/*
Theme Name: Fresh Canvas
Version: 1.0
Description: A Canvas Child Theme inspired by Fresh News
Author: Woo Themes
Author URI: http://www.woothemes.com
Template: canvas
*/
 
@import url("../canvas/style.css");

/* Custom CSS Output from theme setup */
.home .breadcrumb {
    	display: none;
}
body { 
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
} 
#navigation {
	float: right;
	width: auto;
	background: #fcfdf8;
	margin-top: 50px;
}
ul.nav {
	margin-right: 0px;
}
#navigation ul.nav > li a {
	font-weight: bold;
}
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul {
	font-weight: bold;
	background: #cccc99;

}
#wrapper {
	padding-top: 0px;
	margin-top: 10px;
}
#footer {
	border-top: 1px solid #c7c7d6;
}

aside {
	display: block;
}
.format-aside p {
	margin-top: 0;
}
.c4{
	width:29%;
	height: 200px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 20px;
	position: relative;
	border-bottom: 1px solid #c7c7d6;

}
.row {
	width:100%;
	margin-bottom:20px;
}
.home-widget {
	font-size: 90%;
	float: left;
}
.home-widget-title {
	margin: 10px 0 5px;
	font-size: 150%;
	line-height: 1.4;
}
.header-widget-title {
	font-size: 140%;
	margin-top: 0;
	line-height: 1.2;
	border-bottom: 1px solid #bbb;
	padding: 10px 20px;
	-moz-box-shadow: 0 1px 0 #eee;
	-webkit-box-shadow: 0 1px 0 #eee;
	box-shadow: 0 1px 0 #eee;
}

.widget .textwidget {
	padding: 0 20px;
}

.widget .textwidget p {
	padding: 0;
}

.widget p a,.home-widget a {
	text-decoration: none;
}	
.home-widget img {
    	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    	border: 1px solid #c7c7d6;
	padding: 10px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}
